CVE-2021-32202 – In CS-Cart version 4.11.1, it is possible to induce copy-paste XSS by manipulating the &qu …

Vuln ID: CVE-2021-32202

Published:  2021-09-14  12:15:08Z

Description: In CS-Cart version 4.11.1, it is possible to induce copy-paste XSS by manipulating the "post description" filed in the blog post creation page.

Source: NVD.NIST.GOV